home:
    path: /home
    controller: App\Controller\DefaultController::home

special:
    path: /category/special
    controller: App\Controller\DefaultController::special

category:
    path: /category/{cat}
    controller: App\Controller\DefaultController::category
    requirements:
        page: '\[a-zA-Z]'

profile:
    path: /profile/{slug}/{nb}
    controller: App\Controller\DefaultController::profile

contact:
    path: /contact
    controller: App\Controller\DefaultController::contact

agency:
    path: /agency
    controller: App\Controller\DefaultController::agency

search:
    path: /search
    controller: App\Controller\DefaultController::search

datenschutz:
    path: /datenschutz
    controller: App\Controller\DefaultController::datenschutz

impressum:
    path: /impressum
    controller: App\Controller\DefaultController::impressum
